header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  transition: all 0.5s ease;
}
header .container {
  max-width: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
header .container .header_logo {
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
}
header .container .header_logo img {
  height: 80px;
  width: auto;
  transition: all 0.5s ease;
  opacity: 1;
}
header .container .header_logo img:last-child {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}
header .container .header_menu {
  display: flex;
  align-items: center;
  margin-left: 10%;
}
header .container .header_menu li {
  margin-bottom: 0;
  padding: 0 20px;
}
header .container .header_menu li > a {
  display: block;
  font-size: 18px;
  text-align: center;
  line-height: 100px;
  transition: all 0.5s ease;
  color: #fff;
  position: relative;
}
header .container .header_menu li > a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 100%;
  background: transparent;
  z-index: 2;
}
header .container .header_menu li .submenu {
  position: absolute;
  left: 0;
  top: 100%;
  background: rgba(0, 0, 0, 0.45);
  width: 100%;
  padding: 0.4rem 0;
  display: none;
}
header .container .header_menu li .submenu > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3%;
  position: relative;
  z-index: 2;
  max-width: 1440px;
  margin: 0 auto;
}
header .container .header_menu li .submenu > div .img {
  width: 28%;
}
header .container .header_menu li .submenu > div .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
header .container .header_menu li .submenu > div .text {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  flex: 1;
}
header .container .header_menu li .submenu > div .text a {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 8px 0.1rem;
  transition: all 0.5s ease;
  position: relative;
}
header .container .header_menu li .submenu > div .text a::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease;
  background: url(../images/icon_right.png) no-repeat center center / cover;
  width: 30px;
  height: 17px;
}
header .container .header_menu li .submenu > div .text a:hover::before {
  right: 0.1rem;
}
header .container .header_menu li .submenu::before {
  content: "";
  position: absolute;
  top: -1px;
  height: 1px;
  width: 100%;
  background: #999;
  transition: all 0.5s ease;
  opacity: 0;
}
header .container .header_menu li.active > a::before {
  background: var(--on-color);
}
header:hover,
header.on {
  background: rgba(0, 0, 0, 0.45);
}
header:hover .container .header_logo img,
header.on .container .header_logo img {
  opacity: 0;
}
header:hover .container .header_logo img:last-child,
header.on .container .header_logo img:last-child {
  opacity: 1;
}
.m-header {
  background: #fff;
  display: none;
  position: relative;
  z-index: 999;
  position: fixed;
}
.m-header .m-header_con {
  display: flex;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  justify-content: space-between;
  height: 70px;
  padding: 0 15px;
  align-items: center;
  background: #fff;
}
.m-header .img {
  height: 100%;
  background-color: #fff;
}
.m-header .img img {
  height: 100%;
  width: auto;
}
.m-header .btns {
  display: flex;
  flex-direction: column;
}
.m-header .btns span {
  display: block;
  width: 30px;
  background: var(--on-color);
  height: 2px;
  margin: 5px 0;
  transition: all 0.5s;
}
.m-header .btns.on span:nth-child(1) {
  transform: rotate(45deg) translateX(27%);
}
.m-header .btns.on span:nth-child(2) {
  display: none;
}
.m-header .btns.on span:nth-child(3) {
  transform: rotate(-45deg) translateX(27%);
}
.m-header .menu {
  display: none;
  position: absolute;
  width: 100%;
  top: 69px;
  left: 0;
  background: #f2f2f2;
  padding: 0 20px;
  height: calc(100vh - 69px);
  overflow-y: auto;
}
.m-header .menu .item a {
  display: block;
  line-height: 65px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  width: 100%;
  color: #212529;
}
.m-header .menu .item a span {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.m-header .menu .item a span i {
  transition: all 0.5s ease;
  font-size: 20px;
}
.m-header .menu .item a.on span i {
  transform: rotate(90deg);
}
.m-header .menu .item .m_submenu {
  padding-left: 30px;
  display: none;
}
.m-header .menu .item .m_submenu a {
  color: #666;
}
footer {
  background: var(--on-color);
  padding: 0.5rem 0px 0;
}
footer .container {
  display: flex;
}
footer .container .left {
  padding-bottom: 0.5rem;
  margin-bottom: 0.6rem;
  border-right: 1px solid rgba(144, 144, 144, 0.2);
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 30%;
}
footer .container .left img {
  height: 80px;
  margin: 0;
  object-fit: contain;
}
footer .container .left .con {
  max-width: 600px;
  width: 100%;
  padding-right: 0.45rem;
  margin-top: 0.3rem;
  line-height: 2;
  color: #fff;
}
footer .container .right {
  flex: 1;
}
footer .container .right ul {
  display: flex;
  gap: 5%;
}
footer .container .right ul li {
  flex: 1;
}
footer .container .right ul li > p {
  font-weight: 700;
  color: #fff;
  margin-bottom: 0.2rem;
  font-size: 18px;
}
footer .container .right ul li div a {
  font-size: 16px;
  display: block;
  color: rgba(255, 255, 255, 0.6);
  line-height: 2;
  font-weight: 500;
}
footer .container .right ul li div p {
  display: flex;
  flex-direction: column;
}
footer .container .right ul li div p img {
  margin: 0;
  width: 20px;
  height: auto;
  object-fit: contain;
  align-items: start;
  margin-right: 5px;
}
footer .container .right ul li div p span {
  width: 100%;
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 0.6);
  line-height: 2;
}
footer .container .right ul li div p span b {
  color: rgba(255, 255, 255, 0.6);
}
footer .container .right ul li div p span:last-child {
  padding-left: 25px;
  color: rgba(255, 255, 255, 0.6);
}
footer .container .right ul li:first-child {
  margin-left: 5%;
}
footer .container .right ul li:last-child {
  flex: none;
}
footer > .bottom {
  color: #fff;
  margin-top: 15px;
  padding: 15px 0px;
  border-top: 1px solid rgba(144, 144, 144, 0.2);
  text-align: center;
  font-size: 14px;
}
/* index */
.banner {
  position: relative;
}
.banner img{
    width: 100%;
}
.banner .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
.banner .swiper-pagination-bullet-active {
  background: var(--on-color);
}
.banner .banner_con {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 0.2rem 0;
  z-index: 9;
}
.banner .banner_con .container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.banner .banner_con .container li {
  display: flex;
  color: #fff;
  align-items: center;
  gap: 15px;
}
.banner .banner_con .container li .text div {
  font-weight: bold;
  line-height: 1.9;
}
.index1 {
  display: flex;
}
.index1 .left {
  flex: 1;
  margin: 0 1rem;
  padding: 1rem 0;
  max-width: 850px;
}
.index1 .left .top {
  color: var(--on-color);
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5%;
}
.index1 .left .top span {
  flex: 1;
  height: 2px;
  background: #ccc;
  display: block;
}
.index1 .left .title {
  margin: 0.6rem 0 0.4rem;
}
.index1 .left .title h3 {
  color: var(--on-color);
}
.index1 .left .title h4 {
  color: #000;
}
.index1 .left .index1_con p {
  line-height: 2.6;
  color: #666;
}
.index1 .left .index1_more {
  margin-top: 0.2rem;
}
.index1 .left .index1_more a {
  width: 170px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dedede;
  transition: all 0.4s ease;
}
.index1 .left .index1_more a:hover {
  color: #fff;
  border-color: var(--on-color);
  background: var(--on-color);
}
.index1 .left ul {
  margin-top: 0.3rem;
  display: flex;
  gap: 2%;
  justify-content: space-between;
}
.index1 .left ul li {
  background: rgba(255, 255, 255, 0.8);
  display: flex;
  flex-direction: column;
  padding: 0.1rem 0.1rem 0.3rem;
  border-radius: 10px;
  flex: 1;
  cursor: pointer;
  transition: all 0.4s ease;
  text-align: center;
}
.index1 .left ul li h4 {
  color: #000;
  /*font-size: .3rem;*/
  transition: all 0.4s ease;
}
.index1 .left ul li h4 span {
  color: var(--on-color);
  display: inline-block;
  padding-right: 5px;
  transition: all 0.4s ease;
}
.index1 .left ul li p {
  margin-top: 0.3rem;
  color: #000;
  text-align: center;
  transition: all 0.4s ease;
  font-size: .2rem;
}
.index1 .left ul li:hover {
  background: var(--on-color);
}
.index1 .left ul li:hover h4 {
  color: #fff;
}
.index1 .left ul li:hover h4 span {
  color: #fff;
}
.index1 .left ul li:hover p {
  color: #fff;
}
.index1 .right {
  width: 40%;
}
.index1 .right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index2 {
  padding: 1rem 0;
}
.index2 .container .index2_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5rem;
}
.index2 .container .index2_title h3 {
  color: var(--on-color);
}
.index2 .container .index2_title h4 {
  color: #000;
}
.index2 .container .index2_con {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.index2 .container .index2_con .items {
  background: #ffffff;
  border-radius: 20px;
  display: flex;
  overflow: hidden;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.index2 .container .index2_con .items .left {
  width: 55%;
  padding: 0.3rem 0.2rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
}
.index2 .container .index2_con .items .left .num {
  font-weight: bold;
  color: #7cb2fb;
  line-height: 1;
  margin-bottom: 20px;
}
.index2 .container .index2_con .items .left img {
  width: 50px;
  height: 50px;
  margin: 0 0 20px 0;
}
.index2 .container .index2_con .items .left .title {
  color: #18285c;
  font-weight: 600;
  margin-bottom: 15px;
}
.index2 .container .index2_con .items .left .desc {
  color: #666b79;
  line-height: 1.5;
  margin: 0;
}
.index2 .container .index2_con .items .img {
  flex: 1;
  position: relative;
}
.index2 .container .index2_con .items .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.index2 .container .index2_con .items .img .mask-gradient {
  position: absolute;
  left: 0;
  top: 0;
  width: 45%;
  height: 100%;
  /* 线性渐变：纯白色 → 完全透明 */
  background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
.index3 {
  background: url(../images/index3_bg.webp) no-repeat center center / cover;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.index3 .items {
  position: relative;
  padding: 1.5rem 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  background: transparent;
  cursor: pointer;
  transition: all 0.4s ease;
}
.index3 .items .img {
  line-height: 0.8rem;
}
.index3 .items .text {
  text-align: center;
}
.index3 .items .text div {
  margin-bottom: 0.2rem;
  color: #fff;
}
.index3 .items .text p {
  line-height: 2;
  color: #fff;
}
.index3 .items:last-child {
  border-right: none;
}
.index3 .items:hover {
  background: linear-gradient(to bottom, rgba(47, 103, 210, 0.7), rgba(47, 103, 210, 0));
}
.index4 {
  padding: 1rem;
  overflow-x: hidden;
  background: #f0f0f0;
}
.index4 .index4_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 0.5rem;
}
.index4 .index4_title h3 {
  color: var(--on-color);
}
.index4 .index4_title h4 {
  color: #000;
}
.index4 .swiper-container {
  padding-bottom: 40px;
  position: relative;
}
.index4 .swiper-container .swiper-wrapper {
  position: relative;
}
.index4 .swiper-container .swiper-wrapper .swiper-slide {
  width: 978px;
  transition-timing-function: linear;
  position: relative;
  aspect-ratio: 2/1;
}
.index4 .swiper-container .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  object-fit: cover;
}
.index4 .swiper-container .swiper-wrapper .swiper-slide .title {
  position: absolute;
  left: 0px;
  top: 0;
  font-size: 14px;
  color: #fff;
  height: 100%;
  background: rgba(47, 103, 210, 0.7);
  /* 竖排：从上至下，文字从右往左排 */
  writing-mode: vertical-rl;
  /* 可选：文字不旋转，保持正向 */
  text-orientation: upright;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 5px;
}
.index4 .swiper-container .swiper-wrapper .swiper-slide .desc {
  display: none;
}
.index4 .index4_con {
  position: absolute;
  background: rgba(255, 255, 255, 0.8);
  bottom: -0.5rem;
  right: -1rem;
  z-index: 9;
  width: 50%;
  height: 80%;
  padding: 0.5rem 1.5rem 0.5rem 0.5rem;
}
.index4 .index4_con h4 {
  color: var(--on-color);
  margin-bottom: 0.3rem;
  opacity: 0;
  transform: translateY(12px);
  transition: all 0.4s ease;
}
.index4 .index4_con div {
  color: #333;
  line-height: 2;
  opacity: 0;
  transform: translateY(12px);
  transition: all 0.4s ease;
}
.index4 .index4_con.active h4,
.index4 .index4_con.active div {
  opacity: 1;
  transform: translateY(0);
}
.index5 {
  padding: 1rem 0;
  background: url(../images/index_news_bg.webp) no-repeat center center / cover;
}
.index5 .container .index5_title h3 {
  color: #fff;
}
.index5 .container .index5_title h4 {
  color: #fff;
}
.index5 .container .index5_con {
  display: flex;
  gap: 20px;
  margin-top: 0.5rem;
}
.index5 .container .index5_con .item {
  display: block;
}
.index5 .container .index5_con .item .img {
  overflow: hidden;
  width: 100%;
  aspect-ratio: 1/.5;
}
.index5 .container .index5_con .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index5 .container .index5_con .item .text .info {
  color: #fff;
  font-size: 15px;
}
.index5 .container .index5_con .item .text .title {
  color: #fff;
  margin: 0.15rem 0;
}
.index5 .container .index5_con .item .text .index5_more {
  color: #fff;
  font-size: 15px;
  transition: all 0.4s ease;
}
.index5 .container .index5_con .item .text .index5_more p {
  display: flex;
  align-items: center;
  gap: 5px;
}
.index5 .container .index5_con .item:hover .text .index5_more {
  transform: translateX(10px);
}
.index5 .container .index5_con .left {
  width: 65%;
}
.index5 .container .index5_con .left .top {
  display: flex;
  background: rgba(255, 255, 255, 0.1);
  gap: 20px;
  padding: 20px;
  align-items: center;
}
.index5 .container .index5_con .left .top .img {
  width: 55%;
  aspect-ratio: 1/0.5;
}
.index5 .container .index5_con .left .top .text {
  flex: 1;
}
.index5 .container .index5_con .left .bottom {
  margin-top: 20px;
}
.index5 .container .index5_con .left .bottom .img {
  display: none;
}
.index5 .container .index5_con .right {
  flex: 1;
}
.index5 .container .index5_con .right .text {
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 20px;
}
.pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0.3rem 0;
}
.pagination li {
  margin: 5px;
}
.pagination li a {
  display: block;
  padding: 7px 15px;
  border: 1px solid var(--on-color);
  color: var(--on-color);
}
.pagination li.active a,
.pagination li:hover a {
  background: var(--on-color);
  color: #fff;
}
.prevnext {
  display: flex;
  flex-direction: column;
  line-height: 2;
}
.prevnext li {
  padding: 10px;
}
.prevnext li a {
  color: #333;
}
.prevnext li:hover a span {
  color: var(--on-color);
}
.list_con {
  padding: 1rem 0;
}
.list_con .container .list_list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
.list_con .container .list_list .item {
  display: block;
  position: relative;
}
.list_con .container .list_list .item .img {
  overflow: hidden;
  aspect-ratio: 1/0.6;
}
.list_con .container .list_list .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.list_con .container .list_list .item .text {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  min-width: 50px;
  display: flex;
}
.list_con .container .list_list .item .text .left {
  /* 竖排：从上至下，文字从右往左排 */
  writing-mode: vertical-rl;
  /* 可选：文字不旋转，保持正向 */
  text-orientation: upright;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 5px;
  position: relative;
  z-index: 2;
  width: 8%;
  min-width: 55px;
  height: 100%;
  color: #fff;
}
.list_con .container .list_list .item .text .right {
  flex: 1;
  display: flex;
  z-index: 2;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  padding: 0.5rem;
  line-height: 2;
  color: #fff;
  opacity: 0;
  transition: all 0.4s ease;
}
.list_con .container .list_list .item .text .right .title {
  margin-bottom: 10px;
}
.list_con .container .list_list .item .text::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 8%;
  height: 100%;
  background: rgba(47, 103, 210, 0.7);
  min-width: 55px;
  transition: all 0.5s ease;
}
.list_con .container .list_list .item:hover .text .right {
  opacity: 1;
}
.list_con .container .list_list .item:hover .text::before {
  width: 100%;
}
.news_list {
  background: fixed url(../images/news_list_bg.png) no-repeat center center / cover;
}
.news_list .container {
  padding: 1rem 0;
}
.news_list .container .news_con {
  display: grid;
  gap: 0.5rem;
  grid-template-columns: repeat(3, 1fr);
}
.news_list .container .news_con .item {
  display: block;
}
.news_list .container .news_con .item .img {
  aspect-ratio: 1/0.75;
  overflow: hidden;
}
.news_list .container .news_con .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s ease;
}
.news_list .container .news_con .item .text {
  padding: 0.2rem 0.3rem;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  backdrop-filter: blur(5px);
  /* 兼容Safari浏览器必备前缀 */
  -webkit-backdrop-filter: blur(5px);
}
.news_list .container .news_con .item .text .date {
  font-size: 15px;
}
.news_list .container .news_con .item .text .title {
  margin: 0.1rem 0 0.3rem;
}
.news_list .container .news_con .item .text .desc {
  display: none;
}
.news_list .container .news_con .item .text .news_item_more {
  font-size: 15px;
  transition: all 0.4s ease;
}
.news_list .container .news_con .item .text .news_item_more p {
  display: flex;
  align-items: center;
  gap: 5px;
}
.news_list .container .news_con .item:first-child {
  grid-column: span 3;
  display: flex;
}
.news_list .container .news_con .item:first-child .img {
  width: 40%;
}
.news_list .container .news_con .item:first-child .text {
  flex: 1;
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.news_list .container .news_con .item:first-child .text .desc {
  display: block;
  margin: -0.1rem 0 0.2rem;
  line-height: 2;
}
.news_list .container .news_con .item:hover .img img {
  transform: scale(1.05);
}
.news_list .container .news_con .item:hover .text .news_item_more {
  transform: translateX(10px);
}
.news_show {
  /*background: fixed url(../images/news_list_bg.png) no-repeat center center / cover;*/
}
.news_show .container {
  padding: 1rem 0;
  display: flex;
  gap: 1.2rem;
}
.news_show .container .left {
  flex: 1;
}
.news_show .container .left .title {
  color: #000;
  margin-bottom: 0.2rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
.news_show .container .left .desc {
  opacity: 0.7;
  color: #000;
  display: flex;
  gap: 15px;
  margin-bottom: .3rem;
}
.news_show .container .left .show_content {
  margin-bottom: 0.2rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  line-height: 2;
}
.news_show .container .left .show_content p {
  /*color: #fff !important;*/
}
.news_show .container .left .prevnext li a {
  color: #000;
  opacity: 0.7;
}
.news_show .container .left .prevnext li:hover a {
  opacity: 1;
}
.news_show .container .left .prevnext li:hover a span {
  color: #000;
}
.news_show .container .right {
  width: 22%;
}
.news_show .container .right .right_title {
  margin-bottom: 10px;
  color: #000;
}
.news_show .container .right .right_con .item {
  margin-bottom: 0.2rem;
  display: block;
}
.news_show .container .right .right_con .item .img {
  aspect-ratio: 1/0.75;
  overflow: hidden;
}
.news_show .container .right .right_con .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s ease;
}
.news_show .container .right .right_con .item .text {
  padding: 0.2rem 0.3rem;
  /*background: rgba(255, 255, 255, 0.1);*/
  color: #222;
  /*backdrop-filter: blur(5px);*/
  /* 兼容Safari浏览器必备前缀 */
  /*-webkit-backdrop-filter: blur(5px);*/
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.news_show .container .right .right_con .item .text .date {
  font-size: 15px;
}
.news_show .container .right .right_con .item .text .title {
  margin: 0.1rem 0 0.3rem;
}
.news_show .container .right .right_con .item .text .desc {
  display: none;
}
.news_show .container .right .right_con .item .text .news_item_more {
  font-size: 15px;
  transition: all 0.4s ease;
}
.news_show .container .right .right_con .item .text .news_item_more p {
  display: flex;
  align-items: center;
  gap: 5px;
}
.news_show .container .right .right_con .item:hover .img img {
  transform: scale(1.05);
}
.news_show .container .right .right_con .item:hover .text .news_item_more {
  transform: translateX(10px);
}
.about1 .container {
  padding: 1rem 0;
  display: flex;
  gap: 1.2rem;
}
.about1 .container .left {
  flex: 1;
}
.about1 .container .left .about1_title {
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.4rem;
  padding-bottom: 0.2rem;
}
.about1 .container .left .about1_con p {
  margin-top: 0.1rem;
  line-height: 2;
}
.about1 .container .right {
  width: 35%;
}
.about1 .container .right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about2 {
  position: relative;
  background: url(../images/about2_bg.webp) no-repeat center center / cover;
  padding: 1rem 0;
  z-index: 10;
}
.about2 .container {
  display: flex;
}
.about2 .left {
  width: 50%;
}
.about2 .left .move_line {
  margin: 0.1rem 0 0.2rem;
}
.about2 .left .img img {
  margin: 0;
}
.about2 .right {
  flex: 1;
  margin-top: 0.5rem;
}
.about2 .right p {
  color: #333;
  line-height: 2.5;
}
.about2 .right ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 0.5rem;
}
.about2 .right ul li {
  display: flex;
  flex-direction: column;
}
.about2 .right ul li .num {
  font-size: 14px;
  font-weight: 500;
}
.about2 .right ul li .num .counter {
  color: var(--on-color);
}
.about2 .right ul li .num span {
  margin-right: 5px;
}
.about3 {
  padding: 1rem 0;
}
.about3 .container {
  position: relative;
}
.about3 .container .about3_title {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about3 .container .swiper_honor {
  position: relative;
  margin-top: 0.5rem;
}
.about3 .container .swiper-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.about3 .container .swiper-slide {
  height: 100%;
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
}
.about3 .container .swiper-slide p {
  white-space: nowrap;
  margin-top: 10px;
  text-align: center;
  opacity: 0;
}
.about3 .container .swiper-slide.swiper-slide-prev,
.about3 .container .swiper-slide.swiper-slide-next {
  transform: scale(0.9);
}
.about3 .container .swiper-slide-active,
.about3 .container .swiper-slide-duplicate-active {
  transform: scale(1);
}
.about3 .container .swiper-pagination {
  bottom: -0.5rem;
}
.about3 .container .swiper-pagination .swiper-pagination-bullet {
  background: var(--on-color);
}
.about3 .container .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--on-color);
}
#contact {
  background: fixed url(../images/contcat_bg.webp) center center / cover;
  position: relative;
}
#contact .container {
  position: relative;
  z-index: 2;
}
#contact .container .contact_title {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#contact .container .contact_title h3 {
  color: #fff;
}
#contact .container .contact_title h4 {
  color: #fff;
}
#contact .container .contact1 {
  padding: 1rem 0;
}
#contact .container .contact1 .contact1_con {
  margin-top: 0.5rem;
  display: flex;
  justify-content: space-around;
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(5px);
  /* 兼容Safari浏览器必备前缀 */
  -webkit-backdrop-filter: blur(5px);
  padding: 5% 0;
  border-radius: 0.2rem;
  text-align: center;
}
#contact .container .contact1 .contact1_con .item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3%;
}
#contact .container .contact1 .contact1_con .item .icon {
  background: var(--on-color);
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
#contact .container .contact1 .contact1_con .item .img img {
  width: 1.5rem;
  height: auto;
}
#contact .container .contact1 .contact1_con .item .title {
  margin: 0.15rem 0 0.1rem;
}
#contact .container .contact2 {
  padding-bottom: 1rem;
}
#contact .container .contact2 form {
  margin-top: 0.5rem;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
#contact .container .contact2 form p input,
#contact .container .contact2 form p textarea {
  width: 100%;
  padding: 0.2rem;
  font-size: 16px;
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(5px);
  /* 兼容Safari浏览器必备前缀 */
  -webkit-backdrop-filter: blur(5px);
  color: #333;
}
#contact .container .contact2 form p:nth-last-child(2) {
  grid-column: span 2;
}
#contact .container .contact2 form div {
  display: flex;
  justify-content: end;
  grid-column: span 2;
}
#contact .container .contact2 form div button {
  background: var(--on-color);
  color: #fff;
  font-size: 18px;
  padding: 0.2rem 0.4rem;
  width: 3rem;
  border: none;
  cursor: pointer;
}
#contact::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}
.list_banner img{
    width: 100%;
}
@media only screen and (max-width: 1200px) {
  #contact .swiper-slide {
    width: 770px;
  }
}
@media only screen and (max-width: 980px) {
  #contact .swiper-slide {
    width: 471px;
  }
}
@media only screen and (max-height: 480px) {
  #contact .swiper-slide {
    width: 471px;
  }
}
@media screen and (max-width: 1500px) {
  .index1 .right {
    width: 50%;
  }
  .index1 .right img {
    height: auto;
  }
}
@media screen and (max-width: 1200px) {
  header {
    display: none;
  }
  .m-header {
    display: flex;
  }
  footer .container {
    flex-direction: column;
  }
  footer .container .left {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
  }
  footer .container .left .con {
    padding: 0;
  }
  footer .container .right {
    margin-top: 3%;
  }
  footer .container .right ul li {
    flex: 1!important;
  }
  footer .container .right ul li:first-child {
    margin-left: 0;
  }
  .banner,
  .list_banner {
    margin-top: 70px;
  }
  .index1 {
    flex-direction: column;
  }
  .index1 .left {
    max-width: fit-content;
  }
  .index1 .right {
    width: 100%;
  }
  .index2 .container .index2_con {
    grid-template-columns: repeat(2, 1fr);
  }
  .index4 .index4_con {
    width: 80%;
  }
  .index5 .container .index5_con {
    flex-direction: column-reverse;
  }
  .index5 .container .index5_con .left {
    width: 100%;
  }
  .index5 .container .index5_con .right {
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
  }
  .index5 .container .index5_con .right .text {
    border: 0;
  }
  .list_con .container .list_list .item .text {
    align-items: center;
  }
  .list_con .container .list_list .item .text .left {
    font-size: 13px;
    text-align: center;
    height: 80%;
  }
  .list_con .container .list_list .item .text .right .title {
    font-size: 18px;
  }
  .list_con .container .list_list .item .text .right .desc {
    font-size: 14px;
    line-height: 1.8;
  }
  .news_show .container .right {
    display: none;
  }
  .about1 .container {
    gap: 0.5rem;
  }
}
@media screen and (max-width: 991px) {
  footer .container .right {
    display: none;
  }
  .banner .banner_con {
    position: static;
    background-color: #fff;
  }
  .banner .banner_con .container {
    grid-template-columns: repeat(2, 1fr);
  }
  .banner .banner_con .container li {
    color: #333;
    justify-content: center;
  }
  .index3 {
    grid-template-columns: repeat(2, 1fr);
  }
  .index4 {
    padding: 1rem 0;
  }
  .index4 .swiper-container .swiper-wrapper .swiper-slide {
    width: 100vw;
  }
  .index5 .container .index5_con .left .top {
    flex-direction: column;
  }
  .index5 .container .index5_con .left .top .img {
    width: 100%;
  }
  .index5 .container .index5_con .left .bottom {
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
  }
  .index5 .container .index5_con .left .bottom .img {
    display: block;
  }
  .index5 .container .index5_con .left .bottom .text {
    padding: 20px;
  }
  .list_con .container .list_list {
    grid-template-columns: repeat(1, 1fr);
  }
  .news_list .container .news_con {
    grid-template-columns: repeat(2, 1fr);
  }
  .news_list .container .news_con .item:first-child {
    grid-column: span 2;
  }
  .about1 .container {
    flex-direction: column;
  }
  .about1 .container .right {
    width: 100%;
  }
  .about2 .container {
    flex-direction: column;
  }
  .about2 .container .left {
    width: 100%;
  }
  #contact .container .contact1 .contact1_con {
    flex-wrap: wrap;
  }
  #contact .container .contact1 .contact1_con .item {
    flex: auto;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .index1 .left {
    width: 90%;
    margin: 0 auto;
  }
  .index1 .left ul {
    flex-wrap: wrap;
  }
  .index1 .left ul li {
    width: 49%;
    flex: auto;
    align-items: center;
  }
  .index2 .container .index2_con {
    grid-template-columns: repeat(1, 1fr);
  }
  .index3 {
    grid-template-columns: repeat(1, 1fr);
  }
  .index3 .items {
    padding: 0.5rem;
  }
  .index4 .index4_con {
    width: 100%;
    position: static;
  }
  .index4 .swiper-container {
    display: flex;
    flex-direction: column-reverse;
  }
  .index4 .swiper-container .swiper-wrapper .swiper-slide .title {
    display: none;
  }
  .list_con .container .list_list .item .text {
    align-items: center;
  }
  .list_con .container .list_list .item .text .right {
    padding: 0.2rem;
  }
  .list_con .container .list_list .item .text .right .desc {
    -webkit-line-clamp: 5;
  }
  .news_list .container .news_con {
    grid-template-columns: repeat(1, 1fr);
  }
  .news_list .container .news_con .item:first-child {
    grid-column: span 1;
    flex-direction: column;
  }
  .news_list .container .news_con .item:first-child .img {
    width: 100%;
  }
  .news_list .container .news_con .item:first-child .text .desc {
    display: none;
  }
  .news_show .container .left .desc {
    flex-wrap: wrap;
  }
  #contact .container .contact2 form {
    grid-template-columns: repeat(1, 1fr);
  }
  #contact .container .contact2 form p:nth-last-child(2) {
    grid-column: span 1;
  }
  #contact .container .contact2 form div {
    grid-column: span 1;
  }
}
